@import url("../Divi/style.css");
/*
Theme Name: TheDesignPeople
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Nic Morris
Author URI: http://thedesignpeople.com.au/
Template: Divi
Version: 1.0.0
*/


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



h1, h2, h3, h4, h5, h6 {
/*	color: #333;*/
/*	font-weight: 500;*/
	/*line-height: 1em;*//*	padding-bottom: 20px;*/
}
a {
	color: #ec008c;
}
 h2 a:hover, h3 a:hover, {
 color: #ec008c!important;
}
p#footer-info {
	font-size: 13px!important;
}
p, li {
	font-size: 15px;
	line-height: 25px;
}
h1 {
	font-size: 32px!important;
	font-weight: 300!important;
	color: #333;
	padding: 12px 0 16px!important;
	margin-bottom: 20px;
	border-bottom: 3px solid #ec008c;
	text-align: left;
}
h1.testimonialtext {
	text-align: center!important;
	padding: 12px 20px 12px!important;
	margin-bottom: 15px;
	border-bottom: none!important;
	font-size: 30px!important;
	font-weight: 300!important;
}
h2 {
	font-size: 27px!important;
	line-height: 30px;
	color: #333;
	padding: 12px 20px 16px!important;
	border-bottom: 1px solid #efefef;
	text-align: left;
	margin-bottom: 15px;
	font-weight: 300;
}
h3 {
	font-size: 22px!important;
	line-height: 30px;
	color: #333;
	padding: 15px 0;
}
h4 {
	font-size: 22px!important;
	color: #333!important;
	line-height: 100%;
	font-weight: bold;
	padding-bottom: 7px!important;
	border-bottom: 1px solid #111;
	text-transform: uppercase;
	margin-top: -5px;
	padding-top: 25px;
	margin-bottom: 15px;
}
.top h4 {
	padding-top: 0!important;
}
h5 {
	font-size: 22px!important;
	color: #333!important;
	line-height: 100%;
	font-weight: bold;
	padding-bottom: 7px!important;
	text-transform: uppercase;
	margin-top: -5px;
	padding-top: 25px;
	margin-bottom: 15px;
	padding-bottom: 7px;
}
h6 {
	font-size: 19px!important;
	color: #b4b3b5;
	font-weight: bold;
}

.loginButton h6 {font-size: 16px!important;
	color: #333;
	font-weight: 300;
}

blockquote {
	margin-left: 40px;
	border-left: 0!important;
}
hr {
	background: #303030 none repeat scroll 0 0;
	width: 100%;
	display: block;
	margin: 0 auto;
	height: 1px;
}
.footerLinks h5 {
	color: #fff!important;
	font-size: 13px;
	/* border-bottom: 1px solid #bcbcbc;*/
	padding-bottom: 6px;
	margin-bottom: 5px;
}
.footerLinks a {
	color: white!important;
	font-size: 14px;
}
a.learnMore {
	color: #fff;
	padding: 5px;
	background-color: #ec008c;
}
a.et_pb_more_button:hover {
	color: white!important;
}
.headingBackground {
	background-color: #333;
	clear: both;
}
.bodyText {
	background-color: white;
	padding: 15px;
}
a.pinkButton, a.more-link {
	color: #fff;
!important;
	background: #ec008c;
	border: none;
	padding: 5px 6px;
	float: right;
	clear: both;
	margin: 35px 0 35px 25px!important;
	z-index: 9999!important;
}
a.smallButton, a.small-button.smallblue {
	color: #fff!important;
	background: #ec008c;
	font-weight: normal!important;
	border: none;
	padding: 5px 6px;
	clear: both;
	margin: 35px 0 25px 0!important;
	text-shadow: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 100%;
}

.loginButton a.smallButton, .loginButton a.small-button.smallblue  {
	color: #fff!important;
	background: #ec008c;
	font-weight: normal!important;
	font-size: 140%!important;
	border: none;
	padding: 10px 12px;
	clear: both;
	margin: 20px 0 25px 0!important;
	text-shadow: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 5px;

}


a.pinkButton:hover, a.more-link:hover, a.smallButton:hover, a.small-button.smallblue:hover {
	background-color: #d70180 !important;
	color: white!important;
}
a.more-link {
	margin-top: 40px;
	float: right;
	z-index: 9999!important;
	clear: both;
}
/*------------------------------------------------*/
/*---------------[HEADER]------------------*/
/*------------------------------------------------*/
ul#mobile_menu > li {
	border-bottom: 1px solid #ffffff;
}
#main-header.et-fixed-header {
	box-shadow: none!important;
	background-color: #000!important;
	opacity: 1!important;
	height: 80px;
}
.post-type-archive #main-header, body.page-id-25486 #main-header, body.single-post #main-header, body.page-id-26700 #main-header, body.page-id-26728 #main-header  {
	box-shadow: none!important;
	background-color: #000!important;
	opacity: 1!important;
	height: 80px;
	margin-bottom: 25px;
}
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 80%;
}
body.post-type-archive #logo, body.post-type-archive #logo, body.page-id-25486 #logo, body.single-post #logo, body.page-id-26700 #logo, body.page-id-26728 #logo {
	max-width: 61%!important;
	max-height: 61%;
	margin-top: -55px!important;
}
body.page-id-25486 #main-header.et-fixed-header #logo, body.post-type-archive #main-header.et-fixed-header #logo, body.page-id-26700 .et-fixed-header #logo, body.page-id-26728 .et-fixed-header #logo {
	max-width: 90%!important;
	max-height: 90%;
	margin-top: 0!important;
}
#logo {
	max-height: 80%;
}
.et_header_style_left .logo_container {
	padding-left: 10px;
	padding-top: 15px;
	height: 120px;
}
#main-header.et-fixed-header .logo_container {
	height: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
	padding-top: 30px;
}
.nav li ul {
	padding: 0;
	position: absolute;
}
.nav li ul a:hover, .et_header_style_left .et-fixed-header #et-top-navigation .nav li ul a:hover {
	color: #ec008c!important;
}
nav#top-menu-nav ul li a {
	font-weight: normal;
}
#top-menu li li {
	border-bottom: 1px solid #333;
}
#main-header .et_mobile_menu {
	box-shadow: none!important;
	background-color: #000!important;
	opacity: 1!important;
}
.et_mobile_menu li a {
	border-bottom: 1px solid rgba(0,0,0,0.03);
	color: #ffffff;
	display: block;
	padding: 10px 5%;
}
.nav li li a, .et_mobile_menu li a {
	font-size: 14px;
	transition: all .2s ease-in-out 0;
}
#et-top-navigation nav > ul > li > a:hover {
	color: #ec008c!important;
}
.et_mobile_menu li a:hover {
	color: #ec008c!important;
}
.et_mobile_menu {
	border-top: 3px solid #ec008c;
	font-weight: normal;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 16px!important;
}
.page-id-25482 #main-header a, .page-id-25502 #main-header a, .page-id-25600 #main-header a, .page-id-25496 #main-header a, .single-tribe_events #main-header a, .category-upcoming-events #main-header a, .page-id-25482 #et_search_icon::before, .page-id-25482 .et_search_form_container input, .page-id-25482 span.et_close_search_field::after, .page-id-25502 #et_search_icon::before, .page-id-25502 .et_search_form_container input, .page-id-25502 span.et_close_search_field::after, .page-id-25600 #et_search_icon::before, .page-id-25600 .et_search_form_container input, .page-id-25600 span.et_close_search_field::after, .page-id-25496 #et_search_icon::before, .page-id-25496 .et_search_form_container input, .page-id-25496 span.et_close_search_field::after, body.error404 #main-header a{
	color: #ec008c!important;
}
.page-id-25482 #top-menu li li a, .page-id-25502 #top-menu li li a, .page-id-25600 #top-menu li li a, .page-id-25496 #top-menu li li a, .single-tribe_events #top-menu li li a, .category-upcoming-events #top-menu li li a, .page-id-25482 #top-menu li li a, .page-id-25482 #top-menu li li a, page-id-25482 #top-menu li li a, .page-id-25600 #top-menu li li a, .page-id-25496 #top-menu li li a {
	color: #fff!important;
}
.page-id-25482 #top-menu li li a:hover, .page-id-25502 #top-menu li li a:hover, .page-id-25600 #top-menu li li a:hover, .page-id-25496 #top-menu li li a:hover, .single-tribe_events #top-menu li li a:hover, .category-upcoming-events #top-menu li li a:hover, .page-id-25482 #top-menu li li a:hover, .page-id-25482 #top-menu li li a:hover, page-id-25482 #top-menu li li a:hover, .page-id-25600 #top-menu li li a:hover, .page-id-25496 #top-menu li li a:hover {
	color: #ec008c!important;
}
/*------------------------------------------------*/
/*---------------[FOOTER]---------------*/
/*------------------------------------------------*/




.footerLinksRight {
	float: right!important;
}
table.footerLinksTable {
	max-width: 360px!important;
	border: none!important;
	text-align: right;
}
table.footerLinksTable tr, table.footerLinksTable td {
	border: none!important;
}
table.footerLinksTable tr {
	line-height: 100%;
}
.footerLinksTable span.footerLinksGrey a {
	color: #c1c0c3!important;
	font-weight: 700;
	font-size: 14px;
}
.footerLinksTable span.footerLinksGrey a:hover {
	color: #b4b3b5!important;
}
#footer-bottom .container, #main-footer .container {
	margin-right: 2.773%;
	margin-left: 2.773%;
	width: 94.454%!important;
	max-width: 94.454%;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/*ul, ol {margin-top: 15px; }*/

#main-content .container::before {
	width: 0;
}
.et_pb_section {
	padding: 0!important;
}
.et_pb_row {
	padding: 25px 0;
}

.et_section_specialty > .et_pb_row {
	padding-top: 25px; }
	
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	max-width: 95% !important;
	width: 95% !important;
}
/*.et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
	width: 65.833%;
}*/
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
	margin-right: 1.5%;
}
/*.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
	width: 32.333%;
}*/
.divi-100-article-card .et_pb_blog_grid .article-card__title {
	color: #333;
	font-size: 25px;
	font-weight: 300;
	margin: 0;
	padding: 10px 0;
}
.post-content {
	margin-top: 30px;
}
.otw_blog_manager-blog-full.otw_blog_manager-blog-image-left .otw_blog_manager-blog-media-wrapper {
	float: left;
	margin: 15px;
	width: 40%;
}
.otw_blog_manager-blog-title-wrapper h3 {
	border-top: none!important;
}
.otw-twentyfour article.otw_blog_manager-blog-full {
	background-color: white;
	border-radius: 3px;
}
.otw_blog_manager-blog-image-left .otw_blog_manager-blog-media-wrapper ~ *:not(.otw_blog_manager-blog-delimiter):not(.otw_blog_manager-blog-type) {
	margin-left: 40%;
	padding-left: 0;
}
.otw_blog_manager-blog-title-wrapper h3 {
	margin-right: 15px;
}
#otw-bm-list-1 .otw_blog_manager-blog-content p {
	padding-right: 15px;
}
.cff-header .fa {
	padding-top: 10px;
}
.cff-header span {
	padding-top: 7px;
}
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_module {
	margin-bottom: 0;
}

.rightColWidth {
	border-left: 1px solid #bbb!important;
	padding-left: 20px; }
	

.innerPageBG {
	background-color: white!important;
	padding: 25px 20px!important;
	border-bottom: 1px solid #ddd;
}

.contactPageBG {
	background-color: white!important;
	padding: 10px 20px!important;
	margin: 0!important;
	/*border-bottom: 1px solid #ddd;*/
}

.footerTopBorder {
	border-top: 25px solid white;
}
.testimonialBox {
	margin: 25px 0;
}

.et_pb_gutters3 .et_pb_column_2_3 .et_pb_column_1_3 {
    margin-right: 4%!important;
}


/*------------------------------------------------*/
/*---------------[CALENDAR]------------------*/
/*------------------------------------------------*/



#tribe-events-pg-template {
	margin: 0 auto 35px;
}
h3.tribe-events-month-event-title > a.url {
	font-size: 18px!important;
	font-weight: 500;
}
h3.tribe-events-month-event-title a:hover {
	color: #ec008c!important;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
	background-color: #ec008c!important;
}
#tribe-events-content .tribe-events-calendar td {
	color: #ec008c!important;
}
.tribe-mini-calendar-event .list-info h2 {
	font-size: 16px!important;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 10px;
	margin-top: 0;
}
.tribe-mini-calendar-event .list-info h2 {
	border-bottom: 0!important;
	padding-bottom: 0!important;
}

.tribe-mini-calendar td, .tribe-mini-calendar th {
    border: 1px solid #d2d2d2;
        border-top-color: rgb(210, 210, 210);
        border-top-style: solid;
        border-top-width: 1px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 12.2857%!important; 
}



.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 1px solid #eee;
    padding: 5px 7px!important;
}


body.single-tribe_events #main-content #left-area {
	width: 100% !important;
}
body.single-tribe_events #main-content #sidebar {
	display: none !important;
}
.tribe-events-schedule h2 {
	text-align: left!important;
	padding-left: 0!important;
}
h2.tribe-events-page-title {
	text-align: left;
}
.tribe-events-list h2.tribe-events-list-event-title {

    padding-left: 0!important;

}
h3.tribe-events-month-event-title {
	color: #222;
	opacity: 0.9!important;
}
body.category-upcoming-events #left-area, body.post-type-archive #left-area, body.single-post #left-area {
	width: 100% !important;
}
body.category-upcoming-events #sidebar, body.post-type-archive #sidebar, body.single-post #sidebar {
	display: none !important;
}
body.category-upcoming-events .et_right_sidebar #left-area, body.post-type-archive .et_right_sidebar #left-area, body.single-post .et_right_sidebar #left-area {
	padding-right: 0;
}
.et_right_sidebar #left-area {
	padding-right: 0;
}
/*#tribe-events-pg-template {
    margin: 130px auto 35px auto;
}*/

a.tribe-mini-calendar-day-link {
	color: white;
}

#tribe-events-content .tribe-events-tooltip h4 {
    background-color: #ec008c;
    color: #fff!important;
 
}

.tribe-events-list .tribe-events-event-image {
    display: inline-block;
    float: left;
    margin: 25px 0 0;
	width: 100%;
}

.tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    float: left;
    position: relative;
    width: 100%;
	padding: 20px 0;

}

#tribe-events-content.tribe-events-list {
    margin-bottom: 20px;
}


#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
  /*  display: none!important; */
}

.single-tribe_events .tribe-events-event-image, .tribe-events-list .tribe-events-loop .tribe-events-event-image {
	width: 40%;
	margin-right: 3%;
	float: left;
    clear: none;
    margin-bottom: 30px;
    text-align: center;
	padding: 15px; 
	border-radius: 5px;
	border: 1px solid #efefef;
	
}

.single-tribe_events .tribe-events-content, .tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    max-width: 100%;
    padding: 0;
	float: right;
    width: 55%;
	padding: 15px; 
	border-radius: 5px;
	border: 1px solid #efefef;
}

body.post-type-archive-tribe_events h1.main_title {display: none; }

body.post-type-archive-tribe_events #tribe-events {margin-top: -70px; }


h1.tribe-events-page-title { text-align: left!important; }

.tribe-events-list-event-description a.small-button.smallblue {display: none; }

/*a.tribe-event-url {border-bottom: 1px solid #efefef; padding-bottom: 30px; margin-bottom: 35px;}*/

.tribe-events-event-meta {padding-bottom: 20px; }

/*------------------------------------------------*/
/*-------------------[SLIDER]-------------------*/
/*------------------------------------------------*/


/*Set the slider height */
.et_pb_slider, .et_pb_slider .et_pb_container {
	max-height: 800px !important;
}
.et_pb_slider, .et_pb_slider .et_pb_slide {
	max-height: 800px;
}
.homeSlider .et_pb_slide .et_pb_container{
	height: 800px!important;
	max-height: 800px!important;
	font-weight: 300;
	padding-top: 0;
}

.homeSlider .et_pb_container .clearfix .et_pb_empty_slide {
	height: 800px!important;
	max-height: 800px!important;
}
	
.et_pb_slides {
	height: 800px;
}
.et_pb_slider .et_pb_container {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	width: 100%;
	z-index: 2;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	margin: auto;
	padding: 10% 5%;
	max-width: 400px;
	width: auto;
}
.et_pb_slider .et_pb_slide_description {
	position: relative;
	padding: 10px 10px 20px 10px !important;
	height: auto !important;
	color: white;
	float: right;
	font-size: 45px;
	margin-top: 220px;
}
.et_pb_slider .et_pb_slide_description h1 {
	font-size: 70px;
}
.et_pb_section_0 {
	margin-top: 0!important;
}
.et_pb_section_0 .topSlider {
	height: 650px;
	max-height: 650px;
}
/*------------------------------------------------*/
/*--------------------[FORMS AND LOGIN]-------------------*/
/*------------------------------------------------*/


.customLogin {
	background: none!important;
}
.et_pb_newsletter_button .et_pb_button a {
	border: 2px solid #f3f3f3;
	color: #ec008c;
}
.et_pb_newsletter_button .et_pb_button a:hover {
	border: 2px solid #ec008c;
	color: #333;
}
.g-recaptcha {
	margin: 18px 0;
}
#commentform textarea, #commentform input[type="text"] {
	font-family: "lato";
}

.et_pb_newsletter_form input[type="text"], .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"], .et_pb_newsletter_form p.et_pb_newsletter_field textarea, .et_pb_newsletter_form select, .et_pb_newsletter_form textarea {
    width: 100%;
    padding: 14px 4% !important;
    border: 1px solid #bbb!important;
    border-radius: 3px;
    
}

.et_pb_column_2_3 .et_pb_newsletter_form, .et_pb_column_3_4 .et_pb_newsletter_form, .et_pb_column_4_4 .et_pb_newsletter_form {
    padding-left: 0!important;
}

/*------------------------------------------------*/
/*---------------[BLOG AND EVENTS]---------------*/
/*------------------------------------------------*/

.page-id-25486 .et_pb_row_0 {
	padding: 120px 0 0;
}
.et_pb_posts {
	font-size: 15px;
	line-height: 25px;
}
.et_pb_post {
	margin-bottom: 20px;
}
.pagination {
	padding: 25px 25px 40px;
}
.view-full-post-btn {
	display: inline-block;
	/*border-radius*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 8px 16px;
	margin-top: 10px;
	color: #454545;
	border: 1px solid #d8dcdc;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 16px;
}
.view-full-post-btn:hover {
	background: #454545;
	/*transition*/
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	border: 1px solid #000000;
	color: #FFFFFF;
}
.newsEventsBG {
	background-color: white;
	padding: 15px;
}
.eventsBG {
	background-color: white;
	padding: 15px 15px 75px 15px;
}
.listing-item {
	clear: both!important;
	margin-bottom: 25px!important;
}
.more-link {
	z-index: 9999!important;
	clear: both;
}

a.excerpt-more {clear: both!important; 
margin-top: 25px!important;
margin-bottom: 20px!important;
	border-bottom: 1px solid #ec008c; }


.et_pb_blog_grid .et_pb_post {
	background-color: #fff;
	border: none; /*1px solid #ec008c*/
	padding: 25px;
	word-wrap: break-word;
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
}
/*------------------------------------------------*/
/*---------------[BLOG IMAGE BESIDE TEXT]---------------*/
/*------------------------------------------------*/



.wpc-fullwidth-format .article-image {
	float: left;
	width: 40%;
}
.wpc-fullwidth-format .article-content {
	float: right;
	width: 56%;
}
.wpc-fullwidth-format .article-content .entry-title {
	margin-top: 0;
}
.post-content {
	margin-top: 10px;
}
h2.entry-title {
	padding-bottom: 10px;
	text-align: center;
}
h2.entry-title a:hover {
	color: #ec008c;
}
/*.more-link {padding-top: 14px; }

a.more-link:hover {color: #ec008c; }*/


a.title {
	border-bottom: none/* 3px solid #ec008c*/;
	color: #ec008c;
	font-size: 25px !important;
	padding-top: 20px;
	font-weight: 300;
	line-height: 110%;
	margin-bottom: 15px;
	text-align: left!important;
	display: block;
}
a.title:hover {
	color: #333;
}

li.listing-item {list-style-image: none!important; list-style-type: none; }

span.date {
	clear: both!important;
	display: block;
	padding: 15px 0;
	display: none!important;
}
span.excerpt-dash {
	display: none!important;
}
span.excerpt {
	margin-bottom: 5px;
	padding-bottom: 25px;
	z-index: 9000;

}

/*------------------------------------------------*/
/*--------------------[FORM]-------------------*/
/*------------------------------------------------*/
.wpcf7-form {
	margin-top: 25px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 17px;
	color: #666 !important;
	font-family: Arial, Helvetica, sans-serif!important;
	padding: 12px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}
.wpcf7 p {
	color: #666;
	padding-bottom: 8px;
}
.wpcf7-submit {
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 1em;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	background-color: #ec008c;
	border-color: #eee;
	color: white;
}
.wpcf7-submit:hover {
	background-color: #d70180;
	border-color: #eee;
	color: #ffffff;
	padding: 6px 20px !important;
}
.wpcf7-response-output {
	color: black;
}
.g-recaptcha {
	margin: 18px 0;
}
#commentform textarea, #commentform input[type="text"] {

}






 @media (max-width: 980px) {
.wpc-fullwidth-format .article-image,  .wpc-fullwidth-format .article-content {
	float: none;
	width: 100%;
}
.wpc-fullwidth-format .article-content .entry-title {
	margin-top: 30px;
}
}





/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media screen and (max-width: 1260px) {
}
 @media only screen and ( max-width: 1220px ) {
#et_top_search {
	display: none;
}
#top-menu li {
	padding-right: 15px;
}
.et_pb_section_0 .topSlider {
	margin-top: 0!important;
}
body.post-type-archive #logo, body.post-type-archive #logo {
	max-width: 60%!important;
	max-height: 60%;
	margin-top: -50px!important;
}

.et_pb_gutters3 .et_pb_column_2_3 .et_pb_column_1_3 {

    width: 100%!important;
    margin-right: 4%!important;
}

.et_pb_column .et_pb_newsletter_description, .et_pb_column .et_pb_newsletter_description p, .et_pb_column .et_pb_newsletter_form, .et_pb_column.et_pb_column_inner .et_pb_newsletter_description, .et_pb_column.et_pb_column_inner .et_pb_newsletter_form, .et_pb_column_1_3 .et_pb_newsletter_description {
    width: 100%!important;
	clear: both!important;

}

.rightColWidth {
	border-left: none!important;
	padding-left: 0!important; }
	


}
 @media only screen and ( max-width: 1179px ) and ( min-width: 1101px ) {
}
 @media only screen and ( max-width: 1179px ) and ( min-width: 1101px ) {
}
 @media (min-width: 981px) {
}



/*-------------------[960px]------------------*/
@media only screen and ( min-width: 881px ) and ( max-width: 1100px ) {
}
 @media only screen and ( min-width: 1100px ) and ( max-width: 980px ) {
}

/*-------------------[980px]------------------*/
@media only screen and ( max-width: 980px ) {
}
 @media only screen and ( min-width: 481px ) {
}
 @media only screen and ( max-width: 700px ) {
body.post-type-archive #logo, body.post-type-archive #logo, body.page-id-25486 #logo, body.single-post #logo {
	max-width: 61%!important;
	max-height: 61%;
	margin-top: -35px!important;
}
}
 @media only screen and ( max-width: 480px ) {
body.post-type-archive #logo, body.post-type-archive #logo, body.page-id-25486 #logo, body.single-post #logo {
	max-width: 61%!important;
	max-height: 61%;
	margin-top: -20px!important;
}
}
 @media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}
 @media screen and ( max-width: 782px ) {
body.post-type-archive #logo, body.post-type-archive #logo, body.page-id-25486 #logo, body.single-post #logo {
	max-width: 61%!important;
	max-height: 61%;
	margin-top: -45px!important;
}
}

/*-------------------[480px]------------------*/
@media only screen and ( min-width: 481px ) {
}


/*-------------------[480px]------------------*/
@media only screen and ( max-width: 560px ) {
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 75%;
}
#logo {
	max-height: 75%;
}
.et_header_style_left .logo_container {
	padding-left: 0;
	padding-top: 5px;
	height: 100px;
}
body.post-type-archive #logo, body.post-type-archive #logo, body.page-id-25486 #logo, body.single-post #logo {
	max-width: 61%!important;
	max-height: 61%;
	margin-top: -25px!important;
}
/*-------------------[Menu]------------------*/

}
